<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="长度基础数据">
	<query id="MscChoicePopup.getChoiceMsc" desc="查询选择的MSC">
         <![CDATA[
SELECT T.MSC, T.MSC_DESC, T.USE_CODE, T.USE_DESC, 'False' Chk
  FROM COM_MSC T
 WHERE T.STD_CODE = {0}
   AND T.STEELCODE = {1}
   AND T.VALIDFLAG <> 'D'
   AND T.MSC_STYLE NOT IN ('C', 'E')
         ]]>
	</query>
	
	<query id="MscChoicePopup.updateMscSet" desc="修改MSC集合">
         <![CDATA[
 UPDATE COM_MSC_R_JG T
    SET T.MSC_SET = {0}, T.MSC_DESC_SET = {1}
  WHERE T.MSC = {2}
    AND T.CODE_JG = {3}
         ]]>
	</query>
</queryMap>